/*----------------------------------------
TOP ------------------------------------*/
.header-home{
  height: 100vh;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  box-shadow: inset -5rem 8rem 10rem 6rem rgba(0, 0, 0, 0.3);
}

.hero{
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 100%;
  position: absolute;
  bottom: 0;
}

.hero-img{
  margin-bottom: -70px;
}

.gradient{
  height: 140px ;
  width: 100%;
  background-image: linear-gradient(rgba($black, 0), $black);
}

/*----------------------------------------
TEAM -----------------------------------*/
#people{
  padding-bottom: 40px;
  padding-top: 40px;
  height: 350px;
}

.swiper-container {
  width: 100%;
  height: 100%;
}

.swiper-slide {
  text-align: center;
  font-size: 18px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.circle{
  position:relative;
  text-transform: uppercase;

  svg{
    fill:none;
    stroke: white;
    stroke-linecap: round;
    stroke-width:3;
    stroke-dasharray: 1;
    stroke-dashoffset: 0;
    animation: stroke-draw 6s ease-out infinite alternate;
  }
  img{
    position:absolute;
    left:50%;
    top:50%;
    transform:translate(-50%, -50%);
    border-radius:50%;
  }
}

.circle:hover{
transform :scale(1.1,1.1);
}

/*----------------------------------------
LIEU -----------------------------------*/
#lieu{
  padding-top: 40px;
}

.lieu-container{
  padding-top: 40px;
  padding-bottom: 40px;
  display: grid;
  grid-template-columns: 4fr 2fr;
  grid-template-rows: 1fr;
  grid-template-areas:
          "lieu-description lieu-img";
}

.lieu-description {
  grid-area: lieu-description;
  padding:  70px;
  text-align: justify;
  p{
    margin-bottom: 10px;
    margin-top: 10px;
  }
}

.lieu-img {
  grid-area: lieu-img;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  display: flex;
}

.lieu-filter{
  align-self: flex-start;
  width: 100%;
  height: 100%;
  background-image: linear-gradient(to right, $black, rgba($black, 0));
}

/*----------------------------------------
RESPONSIVE -----------------------------*/
@media screen and (min-width: $xs) {
  .hero-img{
    width: 70%;
  }
  .circle{
    width:150px;
    height:150px;
    img{
      width:90px;
    }
  }
}

@media (max-width: $md) {
  .lieu-container{
    grid-template-rows:  1fr;
    grid-template-areas:
            "lieu-description lieu-description";
  }
  .lieu-description{
    padding: 70px 10px 0 10px;
  }
}

@media screen and (min-width: $sm) {
  .hero-img{
    width: 300px;
  }
}

@media screen and (min-width: $md) {
  .hero-img{
    width: 350px
  }
  .circle{
    width:160px;
    height:160px;
    img{
      width:110px;
    }
  }
}

@media screen and (min-width: $lg) {
  .hero-img{
    width: 400px
  }
}

@media screen and (min-width: $xl) {
}